Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.device
Interface NotifyListener

    public interface NotifyListener

Method Summary
`void` | `deviceNotifyReceived(SSDPPacket ssdpPacket)`

Method Detail

### deviceNotifyReceived

    void deviceNotifyReceived(SSDPPacket ssdpPacket)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD